Subject: WG ACTION: IS-IS for IP Internets (isis)

From: The IESG <[email-masked]>
Date: Wed, 18 Nov 1998 14:38:30 -0500

A new working group has been formed in the Routing Area of the IETF.
For additional information, contact the Area Director or the WG Chair.

IS-IS for IP Internets (isis)
-----------------------------

 Current Status: Active Working Group
 
 Chair(s):
     Tony Li <[email-masked]>
     Antoni Przygienda <[email-masked]>
 
 Routing Area Director(s): 
     Rob Coltun  <[email-masked]>
 
 Routing Area Advisor: 
     Rob Coltun  <[email-masked]>
 
 Mailing Lists: 
     General Discussion:[email-masked]
     To Subscribe:      [email-masked]
     Archive:           ftp://ftp.ietf.org/ietf-mail-archive/isis
 
Description of Working Group:
 
IS-IS is an IGP specified and standarized by ISO and incorporating 
extensions to support IP. It has been deployed successfully in the 
Internet for several years years. The IS-IS Working Group is chartered 
to document current protocol implementation practices and improvements, 
as well as to propose further extensions to be used within the scope of 
IS-IS and IP routing. Short term, the WG is expected to deliver a set of 
documents describing common implementation practices and extensions 
necessary to scale the protocol. These specifications will encourage 
multiple, inter-operable vendor implementations.

This working group will interact with other standards bodies that have
responsibility for standardizing IS-IS.
 
 Goals and Milestones: 
 
   Dec 98       Submit I-D on IETF recommendations for improvements to IS-IS   

   Dec 98       Submit I-D on IETF comments on the proposed second edition of 
                IS-IS                                                          

   Dec 98       Submit I-D on IS-IS Traffic Engineering Extensions             

   Dec 98       Submit I-D on IS-IS HMAC-MD5 Authentication                    

   Dec 98       Submit I-D on IS-IS over IPv4                                  

   Dec 98       Submit I-D on Maintaining more than 255 adjacencies in IS-IS   

   Dec 98       Submit I-D on Optional Checksums on IIHs, CSNPs, and PSNPs in 
                IS-IS                                                          

   Mar 99       Submit I-D on IS-IS MIB